/*
Theme Name:     Wisemove Child
Description:    Child-theme for wisemove
Template:       wisemove

(optional values you can add: Theme URI, Author URI, Version)
*/


/* THREE BUTTONS HOME PAGE */

@media (max-width: 767px){
	.vc_row .button-home:first-child {
    	padding: 0px 0px 0px 15px !important;
	}
}

@media (max-width: 767px){
	.vc_row .button-home .sc_align_center {
    	text-align: left;
	}
}
